<xml> </xml>

Better SplitButton Class Reference |

# IExtendedCollection(TItem) Methods

The methods of the IExtendedCollection(TItem) interface are listed below. For a complete list of IExtendedCollection(TItem) interface members, see the IExtendedCollection(TItem) Members topic.

#### Public Instance Methods

AddRange | Add specified items to the collection.
RemoveRange | Remove specified items from the collection.

#### See Also

IExtendedCollection<TItem> Interface | ComponentOwl.BetterSplitButton.Collections Namespace